[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.GetControlClassDefaultSize

GetControlClassDefaultSize returns its own defaults, overriding inherited values

## Declaration

Source position: stdctrls.pp line 1411

`class function TCustomLabel.GetControlClassDefaultSize: TSize; override;`

## See also

TControl.GetControlClassDefaultSize |  | Find the default size for this class of controls (by reference to parents)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .